.homeboxen .teaser-boxes-item {
  background: #003a73;
  -moz-transition: background 6s ease-in;
  -o-transition: background 6s ease-int;
  -webkit-transition: background 6s ease-in;
  transition: background 6s ease-in;
   color: white;
  height: 465px;
  width: 100%;
  padding: 30px;
  margin:-25px
}
.teaser-boxes-item {
	 
}

#content .teaser .innerinner:hover {
  background: none !important;
  -moz-transition: background 0.6s ease-in;
  -o-transition: background 0.6s ease-in;
  -webkit-transition: background 0.6s ease-in;
  transition: background 0.6s ease-in;

}

.teaser-boxes-item.rs-column.-large-col-3-1.-large-first.-large-first-row.-medium-col-2-1.-medium-first.-medium-first-row.-small-col-1-1.-small-first.-small-last.-small-first-row {
	  padding: 0px !important;

}
